/* Main print styles */
.printable-content div.sv-layout p{font-family: verdana !important;}
.printable-content{margin:0.4em}

@media print{
   .printable-content a{
      text-decoration: underline;
   }
}
/* Hide content */
.printable-content .pagecontent .topmeny-tools {display: none;visibility: hidden;}
.printable-content .pagecontent .no-print {display: none;visibility: hidden;}

/* Format content */

/* Verksamhetssida*/
.printable-content .pagecontent .heading{text-align: left;}
.printable-content .pagecontent .fm-ingress{text-align: left;!important;font-size:1em;}
.printable-content .pagecontent .center-content{margin:0;}


.printable-content .pagecontent .center-content[style] {width: 100% !important}

.printable-content .pagecontent .center-content .ingress{text-align:left;margin-bottom:0.2em;}
.printable-content .pagecontent .white-container{margin-top:10px;}

.printable-content .pagecontent .sv-layout.blue-container, 
.printable-content .pagecontent .sv-layout.green-container,
.printable-content .pagecontent .sv-layout.turquoise-container{padding:10px 20px 20px}

.printable-content #breadcrumbs{text-transform: uppercase;}
.topmeny-tools > .sv-script-portlet {text-align: center;}

/* Kontaktkort */
.printable-content .pagecontent .sv-column-12.contact-card {width: 70%;}